<!DOCTYPE html>
<html>
<head>
  <title>
    Manan Goel Contact
  </title>
</head>
<body>
  <ul>
    <li><a href="Home.html">Home</a><br>
    <li><a href="ContactMe.html">Contact Me</a><br>
    <li><a href="https://www.facebook.com/manangoel1999">My Facebook</a><br>
  </ul>
  <marquee>Welcome!</marquee>
  <div align="center">
  <table border="2">
    <tr>
      <th colspan="2"><h3>Contact Me</h3></th>
    </tr>
    <tr>
      <td>Name</td>
      <td>
          <input type="text">
      </td>
    </tr>
    <tr>
      <td>Email</td>
      <td>
          <input type="text">
      </td>
    </tr>
    <tr>
      <td>Message</td>
      <td>
          <input type="text" height="100" placeholder="Enter Your Message">
      </td>
    </tr>
    <tr>
      <td align="center" colspan="2">
      <button>ok</button>
    </td>
    </tr>
  </table>
</div>
</body>
</html>
